{{define "docu"}}

{{template "layout-top" .}}

          <!-- Feeds Section-->
          <section class="feeds no-padding-top">
            <div class="container-fluid">
              <div class="row">
                <!-- Trending Articles-->
                <div class="col-lg-12">
                  <div class="articles card">
                    <div class="card-body">
                      <p>
                      TradingStories ist ein Tool, welches in einer sogenannten TradingStory aus einem Asset-Pool das charttechnisch bestbewertete Asset heraus sucht und dieses kauft.
                      </p><p> 
                      Direkt nach dem Kauf wird ein StopLoss-Kurs gesetzt, welcher sich nach einem an der TradingStory konfigurierten Prozentwert berechnet.
                      </p><p>
                      Getriggert durch einen Cronjob wird das aktuelle Asset der TradingStory in regelmäßigen Abständen (fünfminütlich, stündlich o.ä.) neu bewertet - der StopLoss-Kurs wird bei gestiegenem Kurs nachgezogen (Trailing-Stopp-Loss). Bei Erreichen des StoppLoss-Kurses wird das Asset verkauft.
                      </p><p>
                      Wurde das Asset einer TradingStory verkauft, sucht das Tool im Asset-Pool nach einem neuen Asset für die nun leere TradingStory. Die Bewertung der Assets erfolgt über verschiedene Indikatoren.
                      </p><p>
                      An jeder TradingStory kann konfiguriert werden welche Indikatoren zur Bewertung genutzt werden sollen. Somit ergeben sich für jede TradingStory unterschiedliche automatisierte Handelsstrategien. Die Indikatoren sind modulare Bestandteile des Tools und sollen peu à peu hinzugefügt werden.
                      </p><p>
                      An jeder TradingStory kann konfiguriert werden wie hoch das Start Trading Volume ist. Anhand dessen wird das Programm berechnen wie viele Einheiten eines Assets eine TradingStory kaufen kann. Nach einem Verkauf wird das neue Trading Volume an der TradingStory gespeichert. Bei einem erneuten Kauf wird die Anzahl der zu kaufenden Einheiten eines Assets anhand des aktuellen Trading Volumes der TradingStory berechnet.
                      </p><p>
                      An jeder TradingStory kann konfiguriert werden welche Asset-Typen (Aktien, Optionsscheine, Zertifikate und CFDs) die TradingStory handelt.
                      </p><p>
                      An jeder TradingStory kann konfiguriert werden, ob die TradingStory nur einmalig ein manuell angegebenes Asset handelt oder immer wieder Assets aus dem AssetPool handelt.
                      </p><p>
                      Der Asset-Pool wird manuell verwaltet. Es können Assets hinzugefügt, entfernt und deaktiviert werden. Deaktivierte Assets werden durch leere TradingStories nicht beachtet. Assets sind bestimmte Aktien, Optionsscheine, Zertifikate und CFDs (bspw. VW, Apple usw.).
                      </p><p>
                      Zu jeder TradingStory wird die TradingHistory persistent in der Datenbank gespeichert.
                      </p><p>
                      Alle TradingStories werden in einer Übersicht dargestellt. Hier wird der aktuelle Wert der TradingStory und deren Gewinn/Verlust prozentual und absolut angezeigt. Ein Klick auf die TradingStory öffnet die Detailansicht, in welcher die gesamte TradingHistory dieser TradingStory angezeigt wird.
                      </p><p>
                      Das Asset einer TradingStory kann manuell verkauft werden.
                      </p><p>
                      Eine TradingStory kann manuell beendet werden.
                      </p><p>
                      Das Tool ist benutzerbasiert. Jeder Benutzer verfügt über einen Account, mit welchem seine TradingStories verknüpft sind.
                      </p><p>
                      Das Tool tradet die Assets in der ersten Ausbaustufe nicht am Markt. Aktuelle Kurse werden über eine Finance-API abgerufen. In einer zweiten Ausbaustufe wird eine Trading-API angebunden, über welche reale Trades ausgeführt werden können.
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
  
  {{ template "layout-bottom" .}}

{{end}}